RubyGems Navigation menu

udn 0.3.23.1

Client library and CLI for Cloudn PaaS

Gemfile
          gem 'udn', '~> 0.3.23.1'
  
  
  
  
  
  
  

install
          gem install udn -v 0.3.23.1
  
  
  
  
  
  
  

Total downloads 3,403

For this version 1,100

Show all versions (9 total)

Required Ruby Version: None

Links: